.page {
	overflow: hidden;
}
.container.Mode2 {
	width: 96%;
}
.element:after {
	clear: both;
	content: '';
	display: block;
}
.element {
	position: relative;
}
.element.wFull:before, .element.wFull:after {
	background-color: inherit;
	content: '';
	display: block;
	height: 100%;
	left: -400%;
	top: 0;
	position: absolute;
	width: 401%;
	z-index: -1;
}
.element.wFull:after {
	left: auto;
	right: -400%;
}
.element.hasTxt * {
	color: inherit !important;
}
.element > :first-child {
	margin-top: 0;
}
.element > :last-child {
	margin-bottom: 0;
}

/* Margins */
.element.mSmall.mTop {
	margin-top: 20px;
}
.element.mSmall.mBottom {
	margin-bottom: 20px;
}
.element.mSmall.mLeft {
	margin-left: 20px;
}
.element.mSmall.mRight {
	margin-right: 20px;
}
.element.mMedium.mTop {
	margin-top: 40px;
}
.element.mMedium.mBottom {
	margin-bottom: 40px;
}
.element.mMedium.mLeft {
	margin-left: 40px;
}
.element.mMedium.mRight {
	margin-right: 40px;
}
.element.mLarge.mTop {
	margin-top: 60px;
}
.element.mLarge.mBottom {
	margin-bottom: 60px;
}
.element.mLarge.mLeft {
	margin-left: 60px;
}
.element.mLarge.mRight {
	margin-right: 60px;
}
.element.mXLarge.mTop {
	margin-top: 100px;
}
.element.mXLarge.mBottom {
	margin-bottom: 100px;
}
.element.mXLarge.mLeft {
	margin-left: 100px;
}
.element.mXLarge.mRight {
	margin-right: 100px;
}
/*Paddings */
.element.pSmall.pTop {
	padding-top: 20px;
}
.element.pSmall.pBottom {
	padding-bottom: 20px;
}
.element.pSmall.pLeft {
	padding-left: 20px;
}
.element.pSmall.pRight {
	padding-right: 20px;
}
.element.pMedium.pTop {
	padding-top: 40px;
}
.element.pMedium.pBottom {
	padding-bottom: 40px;
}
.element.pMedium.pLeft {
	padding-left: 40px;
}
.element.pMedium.pRight {
	padding-right: 40px;
}
.element.pLarge.pTop {
	padding-top: 60px;
}
.element.pLarge.pBottom {
	padding-bottom: 60px;
}
.element.pLarge.pLeft {
	padding-left: 60px;
}
.element.pLarge.pRight {
	padding-right: 60px;
}
.element.pXLarge.pTop {
	padding-top: 100px;
}
.element.pXLarge.pBottom {
	padding-bottom: 100px;
}
.element.pXLarge.pLeft {
	padding-left: 100px;
}
.element.pXLarge.pRight {
	padding-right: 100px;
}
.element.pTop > :first-child {
	margin-top: 0;
}
.element.pBottom > :last-child {
	margin-bottom: 0;
}